@media(max-width:1199px)
{
	.search-box
	{
		width: 100%;
		float:none;
		
	}

	.logo
	{
		text-align: center;
	}

	.calling-icons
	{
		
	}

	.help
	{
		width: 48%;
		float: left;
	}

	.sidebar-3
	{
		margin: 20px 0px;
	}

	.navi2
	{
		width: 40%;
	}

	

	.col-md-7 .right-box
	{
		padding-left: 5px;
	}

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:1136px)
{
	ul.company_links-1, ul.company_links-2, .news_letter, .right-sect .blue_area .form_section .left_area, .right-sect .blue_area .form_section .right_area, width1
	{
		width: 100%;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	.tab-1 table
	{
		display: table;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (min-width: 991px) and (max-width: 1199px)
{
	.advance-search .panel-title > a, .advance-search .panel-body ul li
	{
		font-size: 11px;
	}
}

@media (max-width:1024px)
{
	ul.company_links-1, ul.company_links-2, .news_letter, .right-sect .blue_area .form_section .left_area, .right-sect .blue_area .form_section .right_area, width1
	{
		width: 100%;
	}

	
	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.blue_area .form_section .left_area
	{
		margin: 0px;
	}

	.bus-tour-box
	{
		width: 100%;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:1000px)
{
		
	.full3
	{
		height: auto;
	}

	.blue_area
	{
		width: 100%;
		margin-top: 20px;
        margin-bottom: 20px;
	}

	.flexslider
	{
		float: none;
		margin: 35px auto;
	}

	.right-side, .left-side, .pintrest-box, .bus-tour-box, .bottom .sep-line
	{
		width: 100%;
	}

	.help
	{
		width: 48%;
		float: left;
	}

	.box-7
	{
		width: 32%;
		float: left;
		margin-right: 23px;
	}

	.box-10
	{
		width: 50%;
		float: left;
	}

	.box-11
	{
		width: 50%;
		margin: 0 auto;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:991px)
{
    .shop-n-account-box ul li
    {
        margin:0px;
    }
    ul.company_links-1, .company_links, .bottom .news_letter
    {
        float:none;
    }
    .search-box
	{
		
		margin:0px;
	}
    .shop-n-account-box ul
    {
        text-align:center;
    }
    .account-social
    {
        text-align:center;
        padding-bottom:10px;
    }
     
}

@media (max-width:978px)
{
	.sidebar-3
	{
		margin: 10px 0px;
	}

	.box-8
	{
		float: left;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:768px)
{
	ul.company_links-1, ul.company_links-2, .news_letter, .right-sect .blue_area .form_section .left_area, .right-sect .blue_area .form_section .right_area, width1
	{
		width: 100%;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.left-side .sign-up-box
	{
	}

	.bus-tour-box
	{
		width: 100%;
	}

	.hide_table
	{
		display: none;
	}
}

@media only screen and (max-width:767px)
{
	.calendar ul.month-browser li
	{
		font-size: 12px;
	}

	.calendar ul
	{
		width: 100%;
		box-sizing: border-box;
	}

	.calendar .weekdays
	{
		display: none;
	}

	.calendar li
	{
		display: block;
		height: auto !important;
		border: 1px solid #ededed;
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
		margin-bottom: -1px;
		min-height: 50px;
		cursor: pointer;
	}

	.calendar li .day, .calendar li .month
	{
		display: inline;
		float: left;
		margin-right: 5px;
	}

	.calendar .no-shows
	{
		display: block;
		color: #ccc;
		text-align: center;
	}

	.calendar .date
	{
		text-align: left;
		display: table;
		width: 100%;
		min-height: 20px;
	}

	.show-info .show-name
	{
		font-size: 16px;
		margin-bottom: 5px;
	}

	.show-info .venue, .show-time
	{
		display: block;
	}

	.calendar li.out_of_range
	{
		display: none;
	}

	.day_cell_inner
	{
		width: 33%;
		float: left;
	}

	.sold-out
	{
		float: left;
		width: 33%;
	}

	.day_cell img
	{
		margin: 0px auto;
	}

	.show-time
	{
		width: 33%;
		float: left;
		text-align: center;
	}

	.price-tooltip
	{
		width: 94.5%;
		margin-top: 13px;
		display: none;
		margin-left: -10px;
	}

	.desktop-view
	{
		display: none;
	}

	.mobile-view
	{
		display: block;
	}
    .checkout-info .form-horizontal .form-group select
    {
        margin-bottom:10px;
    }
    .token-input-token 
    {
        font-size: inherit; 
        line-height: inherit; 
    }
	
}

@media (max-width:720px)
{
	.box-7
	{
		width: 32%;
		float: left;
		margin-right: 8px;
		font-size: 20px;
		margin-left: 0px;
	}

	.box-10
	{
		width: 100%;
		float: left;
	}

	.login2
	{
		width: 100%;
	}

	.login2:hover
	{
		width: 100%;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:674px)
{
	.box-7
	{
		width: 31%;
		float: left;
		margin-right: 13px;
		font-size: 20px;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:629px)
{
	.box-7
	{
		width: 32%;
		float: left;
		margin-right: 7px;
		font-size: 20px;
	}

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:610px)
{
	.help
	{
		width: 94%;
	}

	.box-7
	{
		width: 32%;
		float: left;
		margin-right: 7px;
		font-size: 20px;
	}

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:595px)
{
	.help
	{
		width: 94%;
	}

	.box-7
	{
		width: 32%;
		float: left;
		margin-right: 5px;
		font-size: 20px;
	}

	.navi2
	{
		display: none;
	}

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media (max-width:520px)
{
	.help
	{
		width: 94%;
	}

	.box-7
	{
		width: 100%;
		float: left;
		margin-right: 21px;
		font-size: 20px;
	}

	.box-8
	{
		float: left;
	}

	.pop-up
	{
		padding: 0px;
		width: 100%;
		margin: 0px auto 0 auto;
		font-weight: bolder;
		color: #E5BC16;
	}

	
	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media(max-width:640px)
{
	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	.hide_table
	{
		display: none;
	}

	.calendar ul.month-browser li
	{
		width: 100%;
	}

	ul.tabs li
	{
		width: 100%;
	}
}

@media (max-width: 480px)
{
	.price-tooltip
	{
		width: 93%;
	}

	.price-tooltip-inner ul li
	{
		width: 100%;
	}
	.full3
	{
	    padding-bottom:30px;
	}
	
	.blue_area .top_button
	{
	    width:100%;
	}
	
	.left-side .sign-up-box h1
	{
	    font-size: 20px;
	}
	
	.sign-up-box .email_input, .sign-up-box .sub_btn
	{
	    width:100%;
	    border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-bottomleft:0px;
        -webkit-border-top-left-radius:0px;
        -webkit-border-bottom-left-radius:0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        -moz-border-radius-topright:0px;
        -moz-border-radius-bottomright:0px;
        -webkit-border-top-right-radius:0px;
        -webkit-border-bottom-right-radius:0px;
	}
	.map
	{
	    display:none;
	}
	.col-md-6 .img-control-main
	{
	    margin-bottom:15px;
	    padding-right: 0px;
	}
	.op-fee > div
    {
        min-height:50px;
    }
}
	
@media (max-width:400px)
{
	ul.company_links-1, ul.company_links-2, .news_letter, .right-sect .blue_area .form_section .left_area, .right-sect .blue_area .form_section .right_area, width1
	{
		width: 100%;
	}

	
	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}

@media(max-width:377px)
{
    .span-google-search
    {
        margin-top: -37px;
    }
}

@media (max-width:320px)
{
	ul.company_links-1, ul.company_links-2, .news_letter, .right-sect .blue_area .form_section .left_area, .right-sect .blue_area .form_section .right_area, width1
	{
		width: 100%;
	}

	

	.catimg-r
	{
		width: 100%;
		height: 100%;
	}

	table, thead, tbody, th, td, tr
	{
		
	}

	table
	{
		width: 100%;
		border-collapse: collapse;
	}

	th
	{
		font-weight: bold;
	}

	td, th
	{
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}

	.hide_table
	{
		display: none;
	}
}
